RubyGems Navigation menu

globalize 5.3.0

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versionen:

  1. 6.0.0.alpha.1 - April 19, 2020 (27 KB)
  2. 5.3.0 - May 14, 2019 (26,5 KB)
  3. 5.2.0 - November 02, 2018 (26 KB)
  4. 5.1.0 - January 15, 2018 (26,5 KB)
  5. 5.1.0.beta2 - July 25, 2017 (26,5 KB)
Zeige alle Versionen (24 total)

Runtime Abhängigkeiten (3):

  • activemodel >= 4.2, < 6.1
  • activerecord >= 4.2, < 6.1
  • request_store ~> 1.0
  • Development Abhängigkeiten (9):

    Besitzer:

    Autoren:

    • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

    SHA 256-Prüfsumme:

    8878d134bfd18a8b390572116f1a07377bbc17eebbb986ab752127e8806c004c

    Downloads insgesamt 5.119.451

    Für diese Version 1.604.224

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4.6

    Links: